package jp.sourceforge.cfneo.at4ie2.utils;

import static org.junit.Assert.*;
import jp.sourceforge.cfneo.at4ie2.TestSupport;

import org.junit.Test;

public class LocationUtilTest {

	@Test
	public void testConvertAbsolutePathToUrlPath_1() {
		String path = TestSupport.TARGET_PATH + TestSupport.TARGET_FILE;
		assertEquals("file:///D:/home/eclipse/eclipse-jee-europa-winter-win32/eclipse/workspace/at4ie2/src/test/resources/htmltest/watijtest1.html",
				LocationUtil.convertLocalFilePathToUrlPath(path));
		System.out.println(LocationUtil.convertLocalFilePathToUrlPath(path));
	}

}
